# Generated by Django 4.0.5 on 2023-01-19 21:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0016_grades_delete_experts_delete_expertsfilms'),
    ]

    operations = [
        migrations.AlterField(
            model_name='films',
            name='category',
            field=models.CharField(choices=[('film', 'film'), ('serial', 'serial')], default='film', max_length=100, verbose_name='category'),
        ),
        migrations.AlterField(
            model_name='persons',
            name='group',
            field=models.CharField(choices=[('actor', 'actor'), ('director', 'director')], default='actor', max_length=100, verbose_name='group'),
        ),
    ]
